#topMenue {
    position:absolute;
    top:75px;
    width: 800px;

}

#topMenue li a:link {
    color:#b5d9fb;
    text-decoration:none;
}

#topMenue li a:visited {
    color:#b5d9fb;
    text-decoration:none;
}

#topMenue li a:hover {
    color: white;
    padding:2px 9px;
}


#topMenue li a {
    padding:2px 9px;
}

#topMenue ul {
    margin: 0;
    padding: 0;
}

#topMenue li {
    float:right;
    letter-spacing:0.1em;
    list-style-type:none;
    font-size:1.2em;
    text-transform:uppercase;
}

/*######################################################################*/
/*######################################################################*/

#subMenue {
    background-color:#EBEBEB;
    padding-bottom:100px;
    padding-left:25px;
    padding-top:10px;
    position:absolute;
    /*    top:125px;
        width:157px;*/
    top:121px;
    width:185px;

    background-image:url("../images/mb.jpg");
    background-position:bottom;
    background-repeat:repeat-x;

}

.subMenueSelect a{
    /*color: white;*/
    color : #014687;
    font-weight: bold;
    text-decoration: none;
}

#subMenue ul {
    margin: 0;
    padding: 0;
}

#subMenue li {

    list-style-type: none;
    padding: 5px;
    margin: 0px 0;
    font-size:1.2em;
    padding:2px 10px;
    width: 165px;
    /*letter-spacing:0.1em;*/
    list-style: none;

}
#subMenue li a{

    /*list-style-type: none;*/
    text-decoration:none;
    color: gray;

}

/*#subMenue li a {
    color: #014687;
}*/

/*#subMenue li a:link {
    text-decoration:none;
}*/
/*#subMenue li a:visited {
    text-decoration:none;
}*/

#subMenue li a:hover {
    color: #014687;
    text-decoration:none;
}

/*######################################################################*/
/*######################################################################*/

#lastMenue {
    /*border-left: 1px dotted gray;*/
}

#lastMenue ul {
    margin: 0;
    padding: 0;
}

#lastMenue li {
    font-size: 0.9em;
    list-style-type: none;
    /*margin: 5px;*/
    padding: 0px 0px;
    width: 150px;

    /*letter-spacing:0.1em;*/
}

#lastMenue li a {
    color: gray;
    border-left: 1px dotted gray;;
    padding-left: 4px;
    /*color: #3D86CA;*/
    /*border-left: 2px dotted #F7F7F7;*/
    /*padding-left: 2px;*/
}

/*#lastMenue li a:link {
    color:#014687;
    text-decoration:none;
}
#lastMenue li a:visited {
    color:#014687;
    text-decoration:none;
}*/

#lastMenue li a:hover {
    color: #3D86CA;
    border-left: 1px dotted #3D86CA;
    padding-left: 4px;
}

.lastMenueSelect {
    color: black;
    border-left: 1px dotted black;
    
}

#lsselect {
    /*margin-left: 4px;*/
    color: black;
}

/*######################################################################*/
/*######################################################################*/

#footerMen {
    /*    bottom:4px;
        color:#c6dff6;
        font:0.8em arial,sans-serif;
        left:0;
        padding:3px;
        position:absolute;
        text-align:center;
        width:8uto;
        height:15px;00px;
        font-size: 0.9em;
        margin: 0 auto;
        height:15px;*/
    /*background-color: lime;*/
    background-color:#3D86CA;
    margin:0 auto;
    position:relative;
    /*height:20px;*/
    padding-top:2px;
}
#footerMen li{


    /*margin:0 10px 0 10px;*/
    /*margin-right:10px;*/
    /*letter-spacing:0.1em;*/
    /*float: left;*/


}

#footerMen a{
    margin: 0 5px 0 5px;
    list-style-type:none;
    text-decoration: none;
    color: #E3E3E3;
    font-size:0.9em;
    height: 10px;


}

#footerMen a:hover {
    color: #B5D9FB;
}

.targetFM {
    color: white;
    margin: 0 5px 0 5px;
    /*font-size:0.9em;*/
    height: 10px;
}




#leftMen {
    float: right;
    /*width: 50px;*/

    /*font-size:0.9em;*/
    height:18px;
    /*padding-left:5px;*/
    padding-right:5px;
    text-align:right;
    padding-top:1px;
}

#leftMen a{
    text-decoration:none;
    color:gray;
}

#leftMen a:hover{
    color:#014687;
    text-decoration:none;
}

#rootList {
    margin-bottom: 5px;
}

#rootList a{
    text-decoration: none;
    color: gray;
    font-size: 1.4em;
    width: 100%;
}

#sub1Element a{
    text-decoration: none;
    padding-left: 25px;
    color: gray;
    font-size: 1.2em;
    width: 100%;
}

#sub1Element {
    padding-top: 5px;
}

#sub2Element a{
    text-decoration: none;
    padding-left: 45px;
    color: gray;
    width: 100%;
}
#sub2Element {
    margin-bottom: 3px;
    margin-top: 3px;
}



#rootList a:hover{
    text-decoration: none;
    color: black;
}

#sub1Element a:hover{
    text-decoration: none;
    color: #3D86CA;
}

#sub2Element a:hover{
    text-decoration: none;
    color: #3D86CA;
}

#sepLine {
    width: 60%;
    margin-top: 20px;
    margin-bottom: 30px;
    border-top: 1px dotted gray;
    /*background-color: red;*/
}


